/* CSS Document */

.header, .main, .HeScroll  {
	padding-left:0;
	padding-right:0;
    min-width: 100%;
}

.nav > li:hover > .down, .i > .header > .maxw > #form-simple, .i > .HeScroll > .maxw > #form-simple, .mur_bloque10, .mur_thema, .affiner, .fond_vig-list .mtc, .iconfbtw, .openstreet, .carousel_product-name, .WP, .WPP, .un:hover  > .is img, .tr:hover  > .is img, .de:hover  > .is img, .majindex, .thema-p p, .suiteP, .legphotoune, .aleaune {
	display:none;
}

.i > .header {
    position: absolute;
	background-color: rgba(255, 255, 255, 0.85);
}

p {
	font-size:1.2em;
}

.specIT, .specITsoon {
	line-height:normal;
}

.specAlea {
    border-radius: 0;
}

.specAlea .txtimg {
    margin-top: 0;
    text-align: center;
	padding-top: 5px;
}

.mtc, .geophoto, .mtcv, .geovideo {
	font-size:1.1em;
}

.mtc {
    display: none;
}

.main_1000 {
    width: 100%;
	margin-top: 0px;
}

.main {
	margin-top: 0px;
}

.menu {
	height: 21px;
	overflow:hidden;
	min-width: inherit;
}

.header, .HeScroll {
	height:auto;
	position: inherit;	
	margin-bottom: 0;
}

.header .maxw, .HeScroll  .maxw, .intro, .specIT h1 {
    text-align: center;
}

.section {
    height: 40px;
}

.bloque a {
    height: 120px;
    width: 130px;
}

.bloque img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.shop {
    width: 76%;
    margin-left: 10%;
    margin-right: 10%;
}

.un, .de, .tr {
    text-align: center;
    margin-bottom: 10px;
    display: block;
    width: inherit;
	margin-left: 20px;
	margin-right: 20px;
}

.qa {
    width: 354px;
    margin-top: 20vh;
}

.qa #form-simpleID input.recherche {
	opacity:1;
}

.scroll {
    bottom: 50px;
    font-size: 20px;
}

.scroll a {
    width: 25px;
}

.txtune {
	bottom: 100px;
}

.txtimg {
	font-size: 1em;
    margin-top: inherit;
    margin-bottom: 0;
    width: 98%;
    text-align: left;
    padding: 0;
    position: inherit;
    opacity: 1;
}


.main .F-200 {
    font-weight: 400;
    text-transform: initial;
	display: block;
}

.main > .maxw > p {
    text-align: justify;
    width: 94%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.1em;
}

.ITIndex {
    width: 98%;
    overflow: hidden;
    margin-right: auto;
	margin-left:auto;
    height: inherit;
}

.ITIndex .bt {
    position: inherit;
}

.specITIndex .txtimg {
	padding: 0;
	background-color: #E8E8E8;
	width: 100%;
	padding: 5px;
	margin-top: 0;
}

.photoIT, .texteIT, .specIT, .carteIT, .specITsoon {
	width: 98%;
	margin-top:0px;
}

.specITIndex {
	background-color: #E8E8E8;
}

.specITIndex img {
    width: 180%;
}

.specITIndex p {
    text-align: justify;
    text-justify: distribute;
	padding: 5px;
}

.maxw, .maxwr, .maxwrbb {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
	min-width: inherit;
	text-align: center;
}

.maxw {
	padding:0;
}

.edito p {
	width: 94%;
	margin-left:auto;
	margin-right:auto;
}

.edito p, .intro p {
    font-size: 1.2em;
}

.h-1 {
    font-size: 35px;
	margin: 0;
	padding: 0;
}

.h-2, .sociaux, .mur_video, .mur_photo > p {
	position: fixed;
    visibility: hidden;
}

.nav {
	padding:0;
	margin:0;	
}

.nav > li {
	display: inherit;
	margin-top: 0px;
	font-size: 1.05em;
	margin-right: -1px;
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	padding-right: 6px;
	padding-left: 3px;
	border-color:#b7b7b7;
}

.HeScroll .nav {
    display: inline;
}

.HeScroll .nav > li {
    display: inherit;
    margin-top: 0px;
	font-size:1.05em;
	margin-right: 0px;
	border-style: solid;
	border-width: 0 1px 0px 0;
	padding-right: 6px;
	padding-left: 3px;
	border-color: #D0D0D0;
}

#form-simple, #form-simpleID, #form-simple-v {
	position:relative;
}


#form-simple input.recherche, #form-simpleID input.recherche, #form-simple-v input.recherche {
	text-align: center;
	width: 91%;
	height: 13px;
	font-size: 1em;
}

#form-simple input.submit, #form-simpleID input.submit, #form-simple-v input.submit {
    position: fixed;
    visibility: hidden;
}


.cc {
	font-size: 0.8em;
	padding-top: 5px;
	margin-bottom: 0px;
}

.Tplus {
    text-transform: initial;
}

.detail-photo {
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
    max-width: inherit;
    width: 100%;
}

.legende-photo > h1 {
    padding-left: 0;
    margin-left: 0;
    font-size: 1.1em;
	width: 100%;
}

.legende-photo > p {
	margin-left: inherit;
    margin-right: inherit;
}

.legende-photo {
	position:inherit;
	width:auto;
}

.comu {
	padding: 0;
}

.photo {
	width:100%;
	margin-right: 0;
}

.mur_photo, .mur_video {
width: 100%;
margin-left: auto;
margin-right: auto;
}

.mur_photo p {
    text-align: justify;
}

.mur_bloque p {
    text-align: justify;
    font-size: 1.1em;
}


.photo:hover {
	transform:scale(1);
}

.tab {
	font-size: 1em;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}

.middleScroll .tab {
	display:none;
}

.fond_vig {
    background-color: #ffffff;
    display: block;
    margin-bottom: 5px;
}

.z-vig {
	width:95%;
	margin-left:auto;
	margin-right:auto;
}

.fond_vig-list {
	width: 100%;
}

.fond_vig:hover, .fond_vigvid:hover {
	-webkit-transform:scale(1) translate(0px);
	transform:scale(1) translateY(1px);
	transition-duration:0s;
	position:relative;
	z-index:850;
	box-shadow: 0 0 4px 0 #000000;
}

.vig-img {
    max-height: none;
    width: 100%;
}

.f_vig {
    position: fixed;
    visibility: hidden;
}

.vig_ens {
    font-size: 1.1em !important;
    height: 17px !important;
}

.thema, .thema-l, .thema-p {
    margin-left: auto;
	margin-right: 8px;
	width: 90%;
}

.thema p {
    font-size: 1.2em;
    line-height: 1.6em;
}

.bestof {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
}

.bestof img {
    width: 100%;
	height: auto;
}

.thema-b, .thema-bv {
    width: 29%;
}

.thema-p, .thema-p p  {
	height:inherit;
	padding-bottom:0px;
	overflow: hidden;
	background-color: #E3E3E3;
}

.thema-p img {
	margin-bottom: -4px;
}


.thema-c8 > p, .thema-c8v > p, .thema-c5 > p  {
	column-count: 3;
    -moz-column-count: 3;
	-webkit-column-count: 3;
}

.photo-d {
    max-width: inherit;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}


.photors, .video {
	display:inherit;
	width:100%;
	text-align: center;
}

.video iframe {
    width: 100%;
    max-height: 390px;
}

.photoz {
    margin-left: 0px;
    width: auto;
    z-index: inherit;
	margin-right: -26px;
	border-width: 0px;
}

.photoz:hover {
	 -webkit-transform: scale(1);
	 -webkit-transform-origin: 0% 0%;
     transform: scale(1);
	 transform-origin: 0% 0%;
     transition-duration: 0s;
}

form h4 {
    display: block;
    margin-top: 10px;
}

#formulaire, #formulaire-v {
    width: 90%;
	text-align: left;
}

#formulaire input.recherche, #formulaire-v input.recherche {
    width: 100%;
}

#formulaire select.select-1, #formulaire select.select-2, #formulaire select.select-3, #formulaire select.select-4, #formulaire select.select-5,
#formulaire-v select.select-1, #formulaire-v select.select-2, #formulaire-v select.select-3, #formulaire-v select.select-4, #formulaire-v select.select-5 {
	width:auto;
	margin-bottom: 10px;
	margin-top:0;
}

#formulaire input.submit, #formulaire-v input.submit {
    margin-left: auto;
    margin-right: auto;
    width: auto;
	margin-top:0;
}

.exc {
    display: block;
    font-size: 0.9em;
}

#form-simple input.rech-exc {
    text-align: center;
    height: 13px;
    font-size: 1em;
    width: 91%;
}

.util-photo {
	display: block;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}


#formulaire_devis {
    width: auto;
}

#formulaire_devis .text-d, #formulaire_devis .text-b {
    width: 97%;
}

.zv-vig {
    width: 90%;
}

.fond_vigvid {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    width: 230px;
	max-width:none;
}

.over-1, .over-2, .over-3, .over-4 {
    float: none;
    margin-left: auto;
    margin-right: auto;
	width:90%;
	height: auto;
}

.moyen, .haut, .superieur, .alpin {
    width: 100%;
}

.defile {
    animation-duration: 15s;
}

.fplus{
	overflow: hidden;
}

.photos-a {
    width: 100%;
}

.main_850 {
    width: 100%;
	margin-top: 0px;
}

.main_850 > .maxw {
    text-align: left;
}

.img-r img {
    width: 200px;
}

.defile img, .defilerbb img, .masque, .masque1, .masque2, .masquerbb {
    height: 140px;
}

.masquerbb {
	width:inherit;
}

.defile {
    animation-duration: 60s;
}

h1 {
	display: block;
	width: 94%;
	font-size: 1.4em;
	margin-left: auto;
    margin-right: auto;
}

.mur_photo > h1, .mur_video > h1, .specITIndex > h1 {
    font-size: 1em;
	text-align: left;
	margin-top: 0px;
	padding: 5px;
}

.vv_thema {
	width: 46%;
	margin: 5px;
}

.photoVIT {
    width: 49%;
}

.masquerbb {
    height: 120px;
}

.carousel_item img {
    height: 84px;
    width: 97px;
}

footer {
	position: absolute;
	display: inline-block;
}

.lang {
    position: absolute;
    top: 88px;
    right: 8px;
    z-index: 10;
}

@media screen and (orientation:landscape) { 

.menu {
	height: 25px;
}

.lang {
    position: inherit;
    top: inherit;
    right: inherit;
    z-index: inherit;
}

.nav > li {
	font-size:1.3em;
}

.fond_vig {
	display:inline-block;
	max-width: 48%;
	margin-bottom:0;
}

.vig-img {
    max-height: 150px;
}

.txtune {
	bottom: 84px;
}

.un, .de, .tr {
	display: inline-block;
    width: 29%;
}

.detail-photo {
    width: 80%;
}

.mtc {
    display: inherit;
}

.scroll {
	bottom:35px;
}

.bestof {
    width: 31%;
    overflow: hidden;
    border-radius: 10px;
}

}